/* Global.css */

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

.clear, .clearer {
    clear: both;
    height: 0;
    visibility: hidden;
}

.clear-l {
    clear: left;
}

.clear-r {
    clear: right;
}

ul.no-style {
    list-style: none;
    list-style-image: none;
}

ul.inline > li {
    display: inline-block;
}

.space-v, .space {
    margin-top: 1em;
    margin-bottom: 1em;
}

.space-h, .space {
    margin-left: 1em;
    margin-right: 1em;
}

.space-l {
    margin-left: 1em;
}

.space-r {
    margin-right: 1em;
}

.space-t {
    margin-top: 1em;
}

.space-b {
    margin-bottom: 1em;
}

.mod:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

a img {
    border: none;
}

strong {
    font-weight: bold;
}

.left {
    float: left;
}

.right {
    float: right;
}

.txtrgt {
    text-align: right !important;
}

.txtlft {
    text-align: left !important;
}

/* Lists */
li ul, li ol {
    margin: 0 1.5em;
}

ul, ol {
    margin: 0 1.5em 1.5em 1.5em;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

/* Section Specific Classes */
.section{position:relative;padding:0 10px;margin-bottom:10px;}
.mrg-top{margin:10px 0 0;}
.nomrg{margin:0;}
.mrg-bot{margin-bottom:20px;}
.pad{padding:0 10px}

/* Legacy Sections & Sizes */
.sz-1{width:940px;}
.sz-7-8{width:820px;}
.sz-5-6{width:780px;}
.sz-3-4{width:700px;}
.sz-2-3{width:620px;}
.sz-5-8{width:580px;}
.sz-1-2{width:460px;}
.sz-3-8{width:340px;}
.sz-1-3{width:300px;}
.sz-1-4{width:220px;}
.sz-1-6{width:140px;}
.sz-1-8{width:100px;}
.sz-full{width:100%;}

/* Panel Sizes 16-col */
.psz-1{width:960px;}
.psz-7-8{width:840px;}
.psz-13-16{width:780px;}
.psz-3-4{width:720px;}
.psz-5-8{width:600px;}
.psz-1-2{width:480px;}
.psz-3-8{width:360px;}
.psz-5-16{width:300px;}
.psz-1-4{width:240px;}
.psz-3-16{width:180px;}
.psz-1-6{width:160px;}
.psz-1-8{width:120px;}
.psz-1-16{width:60px;}
.psz-full{width:100%;}

/* Section Sizes 16-col */
.ssz-1{width:940px;}
.ssz-7-8{width:820px;}
.ssz-13-16{width:760px;}
.ssz-3-4{width:700px;}
.ssz-5-8{width:580px;}
.ssz-1-2{width:460px;}
.ssz-3-8{width:340px;}
.ssz-1-3{width:300px;}
.ssz-5-16{width:280px;}
.ssz-1-4{width:220px;}
.ssz-3-16{width:160px;}
.ssz-1-6{width:140px;}
.ssz-1-8{width:100px;}
.ssz-1-16{width:40px;}
.ssz-full{width:100%;}
